TMC is an independent, primarily volunteer organization that relies on ad revenue to cover its operating costs. Please consider whitelisting TMC on your ad blocker or making a Paypal contribution here: paypal.me/SupportTMC

Problem with new style and old version of FireFox

Discussion in 'Site Feedback' started by DuncanWatson, Aug 14, 2012.

  1. DuncanWatson

    DuncanWatson Member

    Joined:
    Apr 3, 2012
    Messages:
    284
    Location:
    Seattle, WA
    I had problems with the TMC-2012 on my old firefox on my work linux computer. Due to glibc issues I can't upgrade past Firefox 3.6.24. I switched to the other option and it works fine.
     
  2. doug

    doug Administrator / Head Moderator

    Joined:
    Nov 28, 2006
    Messages:
    15,914
    Location:
    Stanford, California
    Which other option?
     
  3. DuncanWatson

    DuncanWatson Member

    Joined:
    Apr 3, 2012
    Messages:
    284
    Location:
    Seattle, WA
    The vB4 Default style listed.
     
  4. doug

    doug Administrator / Head Moderator

    Joined:
    Nov 28, 2006
    Messages:
    15,914
    Location:
    Stanford, California
    Can you track down the source of the problem? Maybe upload a screen shot? The only real code difference that a browser might care about is the hack for the header images and the Google search bar.
     
  5. DuncanWatson

    DuncanWatson Member

    Joined:
    Apr 3, 2012
    Messages:
    284
    Location:
    Seattle, WA
    I will poke around and upload a screenshot after lunch. It took a bit to switch back as I had trouble with a number of features. Give me 40 minutes or so.
     
  6. brianman

    brianman Burrito Founder

    Joined:
    Nov 10, 2011
    Messages:
    15,487
    Interesting, but likely off-topic so I'll restrain from directly asking for more 'color' on this topic. [Aren't they on version 14 by now?]
     
  7. VolkerP

    VolkerP EU Model S P-37

    Joined:
    Jul 6, 2011
    Messages:
    2,455
    Location:
    Germany
    Firefox is dynamically linked versus a library glibc provided by the linux installation. Newer versions of firefox require newer versions of glibc to be installed and fail to start on older linux boxes.
     
  8. brianman

    brianman Burrito Founder

    Joined:
    Nov 10, 2011
    Messages:
    15,487
    How much "older" when you say "older linux boxes"? Windows 3.0 era, Windows 98 era, or somewhat newer?
     

Share This Page